.sticky-left::after
{
    content: '';
    width: 201px;
    height: 70px;
    background: url('../img/tape-left.png') no-repeat scroll center center;
    background-size: contain;
    display: block;
    position: absolute;
    left: -20px;
    top: -40px;
}

.sticky-right::after
{
    content: '';
    width: 201px;
    height: 70px;
    background: url('../img/tape.png') no-repeat scroll center center;
    background-size: contain;
    display: block;
    position: absolute;
    right: -20px;
    top: -40px;
}

@media screen and ( min-width: 1080px ){
    .home .container h1
    {
	font-size: 6em;
    }
}

@media screen and ( max-width: 767px ){
    .home .container h2
    {
	font-size: 1.5em;
    }
}

html.responsive body#top div#wrap_all header#header .header_bg {
    background-color:black;
}

html.responsive body#top div#wrap_all #main,html.responsive body#top div#wrap_all #main>div {
    background-color:;
}

.bg_container {
    background-color:#323232;
    background-image: url()!important;
}

html, #scroll-top-link {
    background-color: #33353c!important;
}

.ac-overlay {
    background: rgba(139, 33, 21, 0.9)!important;
}

html.responsive body.page-id-16 div#wrap_all #main>.container_wrap::before{
    background:none;
    content:none!important;
    }